/**	

Cambridge Online Academy CSS

Author: Behind The Dot

Notes: BEM

Titles
font-family: 'Nanum Myeongjo', serif;
Body font
font-family: 'Commissioner', sans-serif;
light - 300
regular - 400
medium - 500
bold - 700
black - 900

colours:
turquoise: #4BC3D4;
deep purple (text): #251949;
black (text): #333333;
light blue (background): #D4E4F1;
pink: #CC3773;



**/

* {
	margin: 0;
	padding: 0;
	line-height: 1;
	list-style-type: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	background-repeat: no-repeat;
  	background-position: center center;
  	-webkit-transition: all 0.5s ease;
  	-o-transition: all 0.5s ease;
  	transition: all 0.3s ease
}


body {
	font-family: 'Commissioner', sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #000000;
}

a:hover {
    cursor: pointer;
}

img {
	height: auto;
	width: 100%;
}

/**	
 * Theatre
 **/

 .theatre {
	background-color: rgba(0, 0, 0, 0.50);
	position: fixed;
	display: none;
	justify-content: center;
	align-items: center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 1000;
}

.theatre--active {
	display: flex;
}

.theatre__window {
	background-color: #FFF;
	height: 562px;
    width: 1000px;
	box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.6);
}

.theatre__window__content iframe {
	height: 562px !important;
    width: 100% !important;
}

.theatre--content {
	display: none;
}

#cookie-banner-cancle-img {
	display: none;
}

@media only screen and (max-width: 1000px) {

	.theatre__window {
		width: 100%;
	}
}

@media only screen and (max-width: 800px) {

	.theatre__window {
		height: 450px;
	}
	.theatre__window__content iframe {
		height: 450px !important;
	}
	
}

@media only screen and (max-width: 670px) {

	.theatre__window {
		height: 360px;
	}
	.theatre__window__content iframe {
		height: 360px !important;
	}
	
}

@media only screen and (max-width: 570px) {

	.theatre__window {
		height: 320px;
	}
	.theatre__window__content iframe {
		height: 320px !important;
	}
	
}

@media only screen and (max-width: 430px) {

	.theatre__window {
		height: 300px;
	}
	.theatre__window__content iframe {
		height: 300px !important;
	}
	
}